[rspec-users] Rspec2 for rails 2.3.8?

Craig Demyanovich cdemyanovich at gmail.com
Fri Feb 25 16:58:33 EST 2011


On Fri, Feb 25, 2011 at 4:30 PM, Radhesh Kamath <lists at ruby-forum.com>wrote:

> Which version of rspec-rails should I use for Rails 2.3.8?


rspec-rails 1.3.3 is currently the latest release for Rails 2.3.x.

Regards,
Craig
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20110225/77787d49/attachment.html>


More information about the rspec-users mailing list